.top-contact.ttm-highlight-left::after, .top-contact.ttm-highlight-right::after,
.ttm-topbar-wrapper.ttm-bgcolor-darkgrey.ttm-textcolor-white.clearfix,
.featured-icon-box.style2.left-icon.ttm-bgcolor-skincolor,
.ttm-icon.ttm-icon_element-background-color-skincolor.ttm-icon_element-size-xs.ttm-icon_element-style-round,
.map-bgimg  .ttm-bg-layer,
.ttm-icon.ttm-icon_element-fill.ttm-icon_element-background-color-skincolor.ttm-icon_element-size-xs,
.ttm-row.our-project-section.ttm-bgcolor-skincolor.break-1199-colum.clearfix
{
    background-color: #2b5135 !important;
}
.ttm-textcolor-darkgrey,
.fa.fa-arrow-circle-right.ttm-textcolor-skincolor,
.ttm-bg .title-header > h5 {
    color: #2b5135;
}

.res-991-mt-0 .featured-title a {
    color: #fff;
}
.res-991-mt-0 .owl-item .featured-desc > p {
    color: #fff;
    height: 80px;
    overflow: hidden;
}
.featured-imagebox {
    background: #2b5135 !important;
}

.tp-shapewrapper.dark-overlay {
    background-color: rgba(43, 81, 54, 0.58) !important;
}

.rev_slider .dark-overlay {
    background-color: rgba(0, 0, 0, 0.3) !important;
}

@media (min-width: 720px) {
	.row.ttm-processbox-wrapper .col-lg-3 {
    max-width: 20%;
}
}

.area-padding {
    padding: 100px 0px 30px 0px;
}
.services-item {
    display: flex;
    overflow: hidden;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 70px;
}
.image-content img {
    max-width: 100%;
    height: auto;
}
.desc-wrap {
    background-color: #f5f5f5;
}
.services-item-wrap .image-duplicate {
    display: none;
}
.desc-content {
    position: relative;
    background-color: #2b5135;
    padding: 30px 50px 45px 30px;
}
.desc-content h3 {
    color: #fff;
    margin-bottom: 15px;
}
.desc-content p {
    color: #fff;
    padding-bottom: 25px;
}
.services-item .ttm-btn.ttm-btn-size-xs.ttm-btn-shape-square.ttm-btn-style-fill.ttm-icon-btn-right.ttm-btn-bgcolor-black {
    background: #cf142b;
}

.services-item .ttm-btn.ttm-btn-size-xs.ttm-btn-shape-square.ttm-btn-style-fill.ttm-icon-btn-right.ttm-btn-bgcolor-black:hover {
    background: #00247d;
}


@media (min-width: 992px) {
    .services-item {
        flex-wrap: nowrap;
    }
    .image-content {
        width: 150%;
    }
    .desc-wrap {
        width: 100%;
    }
    .services-item-wrap:nth-child(2n+1) .image-content {
        display: none;
    }
    .services-item-wrap:nth-child(2n+1) .image-duplicate {
        display: block;
    }
    .services-item-wrap:nth-child(2n+1) .desc-content {
        margin-left: -100px;
        left: 100px;
    }
    .services-item-wrap:nth-child(2n) .desc-content {
        margin-right: -100px;
        right: 100px;
    }
    /* .left-system .desc-content {
        margin-left: -100px;
        left: 100px;
    }
    .right-system .desc-content {
        margin-right: -100px;
        right: 100px;
    } */
}




.lx_spa.lx-text-icon .wrap-icon .icon {
  font-size: 60px;
}
.lx_tatoo.lx-text-icon .wrap-icon .icon {
  font-size: 80px;
}
.lx-text-icon.m_sculptor .wrap-icon .icon {
  font-size: 60px;
}
.lx-circle-wrapper .lx-text-icon .wrap-icon.left {
  margin-left: 45px;
  margin-right: 30px;
}
.lx-circle-wrapper .lx-text-icon .wrap-icon {
  height: 124px;
  min-height: 124px;
  min-width: 120px;
}
.lx-circle-wrapper .icon-barber .lx-text-icon .wrap-icon,
.lx-circle-wrapper .icon-career .lx-text-icon .wrap-icon,
.lx-circle-wrapper .icon-arhitecture .lx-text-icon .wrap-icon,
.lx-circle-wrapper .icon-consultant .lx-text-icon .wrap-icon {
  background-color: #fff;
  -webkit-box-shadow: 0 0 0px 10px #fff;
  -moz-box-shadow: 0 0 0px 10px #fff;
  box-shadow: 0 0 0 10px #fff;
  border: 2px dashed #2b5135 !important;

}

.cleaner .lx-circle-wrapper .lx-text-icon .wrap-icon,
.cleaner .lx-circle-wrapper .lx-text-icon:hover .wrap-icon {
  -webkit-box-shadow: 0 0 0px 10px #f7f7f7;
  -moz-box-shadow: 0 0 0px 10px #f7f7f7;
  box-shadow: 0 0 0 10px #f7f7f7;
}
.lx-circle-wrapper .icon-consultant .lx_cleaner.pool.lx-text-icon .wrap-icon,
.lx-circle-wrapper .icon-consultant .lx_cleaner.pool.lx-text-icon:hover .wrap-icon {
  -webkit-box-shadow: 0 0 0px 10px #e9f7ff;
  -moz-box-shadow: 0 0 0px 10px #e9f7ff;
  box-shadow: 0 0 0 10px #e9f7ff;
}
.lx-circle-wrapper .lx-text-icon .wrap-icon.right {
    margin-right: 40px;
    margin-left: 30px;
}
.lx-circle-wrapper .icon-barber .lx-text-icon:hover .wrap-icon {
    background-color: 
    #2b5135;
    color: #fff !important;
}
.wrap-icon.icon_right.right.round.dashed, .wrap-icon.left.round.dashed {
    color: #2b5135;
}

.small-circle-wrap.icon-barber:before {display: none;}


.lx-text-icon.round, .lx-text-icon .wrap-icon.round {
    border-radius: 50%;
}

.lx-circle-wrapper .lx-text-icon .wrap-icon {
    padding: 34px;
}
.lx-text-icon .wrap-icon.icon_right {
    text-align: right;
}
.lx-text-icon .wrap-icon.round {
    display: inline-block;
    padding: 15px;
    position: relative;
}
.lx-circle-wrapper .wrap-icon.icon_right {
    text-align: right;
}
.lx-circle-wrapper .lx-text-icon .wrap-icon {
    height: 124px;
    min-height: 124px;
    min-width: 120px;
}
.lx-text-icon .wrap-icon.right {
    float: right;
    width: 120px;
}
.lx-text-icon .border {
    height: 187px;
    width: 187px;
}
.lx-text-icon .border {
    padding: 5px;
}
.lx-text-icon .wrap-icon {
    position: relative;
}
.lx-text-icon, .lx-text-icon .wrap-icon {
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    text-align: center;
}
.vc_column_container > .vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
.wpb_wrapper {
    max-width: 1170px;
    margin:0 auto
}

.lx-circle-wrapper .lx-text-icon .wrap-icon.round .icon {
    margin-top: 0;
}
.lx-circle-wrapper .lx-text-icon .wrap-icon.round .icon {
    font-size: 50px;
}
.lx-text-icon .wrap-icon.round .icon {
    margin-top: 45px;
    display: inline-block;
}
.lx-text-icon .wrap-icon.round .icon {
    font-size: 60px;
}
.lx-circle-wrapper .lx-text-icon .wrap-icon .icon {
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    width: 50px;
    height: 50px;
}

.lx-text-icon .wrap-icon .icon {
    max-width: 64px;
    max-height: 64px;
}

.lx-circle-wrapper .lx-text-icon .wrap-text {
    margin-top: 10px;
}
.text_right {
    text-align: right;
}
.lx-circle-wrapper .lx-text-icon .wrap-text .title {
    margin-bottom: 5px;
    margin-top: 0;
}
.lx-text-icon .title.large {
    font-size: 20px;
    line-height: 21px;
}
.lx-text-icon .title {
    margin-top: 25px;
    margin-bottom: 20px;
}
.lx-text-icon .title {
    color: #1b1d27;
    font-family: "Prata", sans-serif;
    font-weight: 400;
    transition: 0.4s;
}
.lx-circle-wrapper .lx-text-icon .desc {
    overflow-x: hidden;
    max-height: 83px;
}
.lx-circle-wrapper {
    min-height: 420px;
}
.lx-circle-wrapper .lx-text-icon .desc {
    margin-top: 10px;
}
.lx-text-icon .desc {
    color: 
    #878787;
    font-family: "Lato", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.3px;
}
.lx-circle-wrapper .lx-text-icon:first-child, .lx-circle-wrapper .lx-text-icon:nth-child(2) {
    margin-top: 0;
}
.lx-text-icon.section_right.barbershop_text_icon {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin-bottom: 35px;
}
[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.lx-circle-wrapper .lx-text-icon {
    float: left;
    width: 50%;
    margin: 28px 0;
}

.icon-flat .lx-text-icon .border {
  border: none;
}
.icon-flat .lx-text-icon .border {
  background-color: transparent;
  box-shadow: none;
}

.lx-text-icon.round,
.lx-text-icon .wrap-icon.round {
  border-radius: 50%;
}

.lx_spa.lx-text-icon.border.round {
  width: 254px;
  height: 254px;
}
.lx-text-icon.border.round,
.lx_spa.lx-text-icon.border.rectangle {
  padding: 50px 15px;
  margin-bottom: 30px;
}
.lx-circle-wrapper .lx-text-icon:nth-child(3) .wrap-icon {
  margin-right: 150px;
}
.lx-circle-wrapper .icon-flat .lx-text-icon:nth-child(3) .wrap-icon {
  margin-right: 200px;
}
.lx-circle-wrapper .icon-flat .lx-text-icon:nth-child(4) .wrap-icon.left {
  margin-left: 200px;
}
.lx-circle-wrapper .lx-text-icon:nth-child(4) .wrap-icon {
  margin-left: 150px;
}
.lx-circle-wrapper .lx-text-icon .wrap-text {
  margin-top: 10px;
}
.lx-circle-wrapper .lx-text-icon .wrap-text .title {
  margin-bottom: 5px;
  margin-top: 0;
}

    
.bg-wrap {
    width: 420px;
    height: 415px;
    border-radius: 50%;
    top: 200px;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    background-size: cover;
    background-position: center;
    transition: 0.4s;
}
.lx-circle-wrapper .lx-text-icon .wrap-icon {
    height: 124px;
    min-height: 124px;
    min-width: 120px;
}
.lx-text-icon .wrap-icon.right {
    float: right;
    width: 120px;
}
.lx-text-icon .desc p {padding: 0;margin: 0;}
.wpb_wrapper, .wpb_wrapper *, .wpb_wrapper :before, .wpb_wrapper :after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.lx-circle-wrapper .lx-text-icon .wrap-icon {
    padding: 34px;
}
.text_left {
    text-align: left;
}
@media (max-width: 991px){
    .wpb_wrapper {max-width:750px}
 .lx-circle-wrapper .lx-text-icon:nth-child(3) .wrap-icon,
  .lx-circle-wrapper .lx-text-icon .wrap-icon.right {
    margin-right: 15px;
  }
  .lx-circle-wrapper .lx-text-icon:nth-child(4) .wrap-icon,
  .lx-circle-wrapper .lx-text-icon .wrap-icon.left {
    margin-left: 15px;
  }
  .lx-circle-wrapper .lx-text-icon:nth-child(4) .wrap-icon {
    margin-right: 30px;
  }
  .big-circle-wrap {
    display: none;
  }
  .lx-main-wrapper.left-space {
    margin-left: 0;
  }
  .lx-circle-wrapper .lx-text-icon {
    min-height: 160px;
  }
  .lx-circle-wrapper .lx-text-icon {
    float: none;
    width: 100%;
  }
  .lx-main-menu.m_flat ul {
    float: none;
  }
}
@media (max-width: 767px){
.lx-circle-wrapper .lx-text-icon .wrap-text, .classic_footer .text-copyright, .classic_footer .title-footer, .classic_footer .insta-img-wrap, .lx-twitter .icon {
    text-align: center;
}
  .text-xs-center {
    text-align: center;
  }
  .lx-circle-wrapper .lx-text-icon .wrap-icon.right,
  .lx-circle-wrapper .lx-text-icon .wrap-icon.left  {
    margin: 25px auto;
    float:none;
  }
  .lx-circle-wrapper .lx-text-icon .desc { overflow:auto; max-height:999px;}
.lx-text-icon.section_right.barbershop_text_icon {display: block;}


}
.lx-circle-wrapper.six.content.fullpage.transition.aos-init.aos-animate {
    margin-top: 25px;
}








#newsletter-1 * { outline:none !important; box-sizing:border-box;}
#newsletter-2.bg-map{background-image:url(../images/bg-image/bg-map.png); background-color: #f8f9fb;
width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding-top: 100px;
    padding-bottom: 70px;}
#newsletter-1 .section-title {
    text-align:center;
    padding: 0 5%;
}
#newsletter-1 .section-title h3 {
    letter-spacing: -.75px;
    font-weight: bold;
    color: #fff;
}
#newsletter-1 h3.h3-lg {
    font-size: 2.75rem;
}
#newsletter-1 .section-title p {
    color: #ccc;
    padding: 0 15%;
    margin-top: 20px;
    margin-bottom: 0;
}
#newsletter-1 p.p-md {
    font-size: 1.125rem;
}
.newsletter-section .newsletter-form {
    padding: 0 10%;
}
#newsletter-1.newsletter-section .form-control {
    display: block;
    width: 100%!important;
    text-align: center;
    margin-bottom: 15px;
    border-radius:6px;
        height: 56px;
    background-color: #fff;
    border: 1px solid #ccc;
    color: #222;
    font-size: 1.05rem;
    font-weight: 300;
    padding: 0 1.4rem;
    box-shadow: none;
}
#newsletter-1 span.section-id {
    font-size: .825rem;
    font-weight: 700;
    color: #ccc;
    text-transform: uppercase;
    display: block;
    letter-spacing: .5px;
    margin-bottom: 28px;
}
#newsletter-1 .btn {
    display:block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    background-color: transparent;
    color: #fff;
    line-height: 1;
    font-weight: 700;
    letter-spacing: .25px;
    text-transform: uppercase;
    border: 2px solid transparent;
    border-radius: 5px;
    transition: all 450ms ease-in-out;
    background-color: #cf142b;
    width: 100% !important;
    height: 56px;
    font-size: .975rem;
    padding: .915rem 3rem;
}
#newsletter-1 .black-hover:hover {
    color: #fff!important;
    background-color: #333;
    border-color: #333;}
#newsletter-1 .input-group-btn {width: 100%;display: block;}
#newsletter-1 .newsletter-txt p {
    color: #777;
    margin-top: 25px;
    margin-bottom: 10px;
    padding: 0 7%;

    font-size: .95rem;
}
@media(max-width:468px){
#newsletter-1 span.section-id {font-size: 13px;}
#newsletter-1 h3.h3-lg {font-size: 30px;}
#newsletter-1 p.p-md {padding-left: 0;padding-right: 0;font-size: 15px;}
.newsletter-section .newsletter-form {padding: 0 ;}
}


.my-block-search {padding:50px 0; text-align:center; font-family: 'Open Sans', sans-serif;color:#fff; position: relative;
background-image: url("../images/bg-image/fon1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.my-block-search:after {background: #2b5135;position: absolute;top:0;width: 100%;height: 100%;content:""; opacity:.87;left: 0;}
.my-block-search * { outline:none !important; box-sizing:border-box}
.my-block-search input {font-family: 'Open Sans', sans-serif}
.my-block-search h2.title {
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 10px;
    padding-top: 10px;
}
.my-block-search h3.title {font-size: 25px;font-weight: 400;margin: 0;padding: 0 0 40px; color: #fff;}
.my-block-search .b-my-search {
    padding: 10px;
    background-color: rgba(255,255,255,0.3);
    border-radius: 4px;
    max-width: 700px;
    margin: auto;
    margin-bottom: 25px;
    display:flex;
}
.my-block-search .z3 {position: relative;z-index: 3;}
.my-block-search .b-my-search .inp {flex: 1 1 auto;padding-right: 15px;}
.my-block-search .b-my-search .inp-btn {width: 170px;}
.my-block-search .b-my-search .pole {width: 100%;font-size: 15px;background: #fff;padding:12px 10px 13px;border:none;border-radius:5px;}
.my-block-search .b-my-search .btn {padding: 0;margin: 0;border:none; cursor:pointer; text-align:center;width: 100%;color:#fff;background: #cf142b;font-size: 14px;padding:12px 0 12px; border-radius:5px;}
.my-block-search .b-my-search .btn:hover{background:#00247d;}

@media(max-width:740px){
.my-block-search h2.title {font-size: 30px;} 
.my-block-search h3.title {font-size: 20px;}    
.my-block-search .b-my-search {margin:0 10px}
    }
@media(max-width:450px){
.my-block-search h2.title {font-size: 21px;} 
.my-block-search h3.title {font-size: 18px;}    
    }
@media(max-width:420px){
.my-block-search .b-my-search {display: block;}
.my-block-search .b-my-search .inp-btn {width: 100%;}
.my-block-search .b-my-search .inp {padding-right: 0;padding-bottom: 15px;}
}
.instmo {
    padding-top: 15px;
}
.asoc {
    border-bottom: 1px dashed #4f7558;
    padding: 35px 0 32px;
}
.services-section.area-padding.fonus {
    background: rgba(0, 0, 0, 0) url("../images/bg-image/row-bgimage-5.png") repeat scroll 0 0;
}

.client {
    box-shadow: 0 0 10px #e4e4e4;
}

.belaso {
    background: #fff none repeat scroll 0 0;
    padding: 25px 0;
}
.belaso .container > img {
    padding: 0 10%;
    width: 100%;
}

.sservise .tte > ul {
    color: #333;
    list-style: outside none disc;
    margin-bottom: 10px;
    margin-left: 30px;
    text-align: left;
}
@media (max-width: 720px) {
.lini:before {
    display: none !important;
}
.ttm-social-links-wrapper.list-inline.lini {
    float: left;
}
.ttm-topbar-wrapper .ttm-social-links-wrapper {

    padding-left: 0px;

}
.ttm-page-title-row {
    padding: 25px 0;
}
body .site-main > .ttm-row:first-child {
    margin-top: -95px;
}
}
.tte ol {
    padding-bottom: 15px;
}

.tte ol li {
    list-style-type: decimal;
}


